body{
	background-color: #ffedb0;
	margin:0px;
}
img{
	border:0px;
}
.copyright{
	background-image: url(http://nos.gamecyber.net/eventpage/20130125/images/copyright.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	height:60px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}
.index_bg{
	background-image: url(index_bg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	height:666px;
}

.content{
	width:1000px;
}
.sub{
	width:824px;
}
.sub_border{
	background-image: url(table_border.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height:40px;
}
.logo{
	padding-top:20px;
	padding-left:90px;
}
.padding{
	padding:5px;
}

.totop{
	height:30px;
	padding-top:15px;
	padding-right:30px;
}
.remark{
	background-image: url(remark.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height:154px;

}
